
ShinDengen（Thailand）Co.,Ltd - Parent project #2759

[PJ250074] Operation monitoring system for ShinDengen for 5units 1. Software & Hardware (PT. DJK

INDONESIA)

29 Oct 2025 15:02 - Siriwilai Chaiwattanaphon

Status: In Progress Start date:  

Priority: Normal Due date:  

Assignee: Nattapol Poeam Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 2760: [Requirement definition] New

Project progress work # 2761: [Internal Design] In Progress

Project progress work # 2762: [Coding] New

Project progress work # 2763: [Installation&On-site support] New

History

#1 - 29 Oct 2025 15:04 - Siriwilai Chaiwattanaphon

- Start date deleted (29 Oct 2025)

#2 - 29 Oct 2025 15:15 - Siriwilai Chaiwattanaphon

- Assignee set to Nattapol Poeam

#3 - 29 Oct 2025 16:06 - Siriwilai Chaiwattanaphon

- Project changed from PT. DJK INDONESIA to ShinDengen（Thailand）Co.,Ltd

- Subject changed from [PJ250074] Operation monitoring system for ShinDengen for 5units 1. Software & Hardware to [PJ250074] Operation

monitoring system for ShinDengen for 5units 1. Software & Hardware (PT. DJK INDONESIA)

#4 - 19 Nov 2025 15:21 - Siriwilai Chaiwattanaphon

QT1

Software

1. Operation monitoring system for web Standard License 1 Job

2. Operation monitoring system for web Customization fee

3. CIF export costs Mini-PLC unit 1

Hardware

1. PLC FX-3U16MT accessories sets + Wiring material for PLC 2 Sets

QT2

Labor cost

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

